.bodyDiv {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url("../image/bgLogin.jpg") left bottom no-repeat;
}

.topDivLogin {
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 50px;
    background-color: #FFFFFF;
    display: flex;
    align-items: center;
}

.rightDivLogin {
    position: fixed;
    width: 30%;
    min-width: 320px;
    height: 100%;
    right: 0;
    background-color: #FFFFFF;
}

.rightDivLogin .el-input__wrapper, .rightDivLogin .el-textarea__inner {
    background-color: #F8F8F8;
}

@media screen and (max-width: 750px) {
    .bodyDiv {
        background: unset;
    }

    .rightDivLogin {
        width: 100%;
        min-width: unset;
    }
}